msgid ""
msgstr ""
"Project-Id-Version: Gurukul Education\n"
"Last-Translator: \n"
"Language-Team: Luzuk <support@luzuk.com>\n"
"Language: English\n"
"MIME-Version: 1.2.5\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: 404.php:17
msgid 'Oops! That page can&rsquo;t be found.'
msgstr ""

#: 404.php:19
msgid 'Return to home page'
msgstr ""

#: 404.php:23
msgid 'It looks like nothing was found at this location. Maybe try a search?'
msgstr ""

#: comments.php:23
msgid 'One thought on &ldquo;%s&rdquo;'
msgstr ""

#: comments.php:33
msgid 'comments title'
msgstr ""

#: comments.php:60
msgid 'Comments are closed.'
msgstr ""

#: functions.php:40
msgid 'Top Menu'
msgstr ""

#: functions.php:86
msgid 'Welcome to Luzuk!!'
msgstr ""

#: functions.php:87
msgid 'Thank you for choosing Gurukul Education theme. It will be our pleasure to have you on our Welcome page to serve you better.'
msgstr ""

#: functions.php:88
msgid 'GET STARTED'
msgstr ""

#: functions.php:94
msgid "Blog Sidebar"
msgstr ""

#: functions.php:96
msgid 'Add widgets here to appear in your sidebar on blog posts and archive pages.'
msgstr ""

#: functions.php:106
#: functions.php:116
msgid 'Add widgets here to appear in your pages and posts'
msgstr ""

#: functions.php:104
msgid 'Sidebar 2'
msgstr ""

#: functions.php:114
msgid 'Sidebar 3'
msgstr ""

#: functions.php:124
msgid "Footer 1"
msgstr ""

#: functions.php:134
msgid "Footer 2"
msgstr ""

#: functions.php:144
msgid "Footer 3"
msgstr ""

#: functions.php:154
msgid "Footer 4"
msgstr ""

#: functions.php:126
#: functions.php:136
#: functions.php:146
#: functions.php:156
msgid 'Add widgets here to appear in your footer.'
msgstr ""

#: functions.php:247
msgid 'Education WordPress Theme'
msgstr ""

#: header.php:26
msgid 'Skip to content'
msgstr ""

#: header.php:35
msgid 'Facebook'
msgstr ""

#: header.php:38
msgid 'Twitter'
msgstr ""

#: header.php:41
msgid 'Instagram'
msgstr ""

#: header.php:44
msgid 'Linkedin'
msgstr ""

#: header.php:111
msgid 'Open Menu'
msgstr ""

#: header.php:114
msgid 'Top Menu'
msgstr ""

#: header.php:124
msgid 'Close Menu'
msgstr ""

#: index.php:19
msgid 'Posts'
msgstr ""

#: search.php:18
#: template-parts/post/content-none.php:14
msgid 'Nothing Found'
msgstr ""

#: search.php:16
msgid 'Search Results for: %s'
msgstr ""

#: search.php:42
#: search.php:78
#: search.php:113
#: search.php:148
#: search.php:185
#: search.php:224
#: search.php:261
msgid 'Sorry, but nothing matched your search terms. Please try again with some different keywords.'
msgstr ""

#: searchform.php:16
msgid 'Search for:'
msgstr ""

#: searchform.php:17
#: searchform.php:19
msgid 'Search'
msgstr ""

#: searchform.php:17
msgid 'placeholder'
msgstr ""

#: searchform.php:19
msgid 'submit button'
msgstr ""

#: single.php:35
#: single.php:61
#: single.php:86
#: single.php:111
#: single.php:138
#: single.php:166
#: single.php:193
msgid 'Previous Post'
msgstr ""

#: single.php:35
#: single.php:61
#: single.php:86
#: single.php:111
#: single.php:138
#: single.php:166
#: single.php:193
msgid 'Previous'
msgstr ""

#: single.php:36
#: single.php:62
#: single.php:87
#: single.php:112
#: single.php:139
#: single.php:167
#: single.php:194
msgid 'Next Post'
msgstr ""

#: single.php:36
#: single.php:62
#: single.php:87
#: single.php:112
#: single.php:139
#: single.php:167
#: single.php:194
msgid 'Next'
msgstr ""

#: archive.php:49
#: archive.php:82
#: archive.php:114
#: archive.php:146
#: archive.php:180
#: archive.php:215
#: archive.php:249
#: index.php:51
#: index.php:86
#: index.php:120
#: index.php:155
#: index.php:191
#: index.php:227
#: index.php:261
#: search.php:52
#: search.php:88
#: search.php:123
#: search.php:158
#: search.php:195
#: search.php:234
#: search.php:271
msgid 'Previous page'
msgstr ""

#: archive.php:50
#: archive.php:83
#: archive.php:115
#: archive.php:147
#: archive.php:181
#: archive.php:216
#: archive.php:250
#: index.php:52
#: index.php:87
#: index.php:121
#: index.php:155
#: index.php:192
#: index.php:228
#: index.php:262
#: search.php:53
#: search.php:89
#: search.php:124
#: search.php:159
#: search.php:196
#: search.php:235
#: search.php:272
msgid 'Next page'
msgstr ""

#: archive.php:51
#: archive.php:84
#: archive.php:116
#: archive.php:148
#: archive.php:182
#: archive.php:217
#: archive.php:251
#: index.php:53
#: index.php:88
#: index.php:122
#: index.php:156
#: index.php:193
#: index.php:229
#: index.php:262
#: search.php:54
#: search.php:90
#: search.php:125
#: search.php:160
#: search.php:197
#: search.php:236
#: search.php:273
msgid 'Page'
msgstr ""

#: template-parts/footer/site-info.php:12
msgid 'By Luzuk'
msgstr ""

#: template-parts/page/content-page.php:22
#: template-parts/post/content-audio.php:64
#: template-parts/post/content-gallery.php:51
#: template-parts/post/content-image.php:44
#: template-parts/post/content-video.php:63
#: template-parts/post/content.php:45
#: template-parts/post/grid-layout.php:45
msgid 'Pages:'
msgstr ""

#: template-parts/post/content-none.php:20
msgid  'Ready to publish your first post? Get started here.'
msgstr ""

#: template-parts/post/content-none.php:24
msgid  'It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.'
msgstr ""

#: page-template/custom-home-page.php:45
msgid 'START LEARNING NOW!'
msgstr ""

#: page-template/custom-home-page.php:59
msgid "Prev"
msgstr ""

#: page-template/custom-home-page.php:63
msgid "Next"
msgstr ""

#: page-template/custom-home-page.php:108
msgid "Read More"
msgstr ""

#: inc/customizer.php:15
msgid 'Logo Padding'
msgstr ""

#: inc/customizer.php:25
msgid 'Top'
msgstr ""

#: inc/customizer.php:35
msgid 'Bottom'
msgstr ""

#: inc/customizer.php:45
msgid 'Left'
msgstr ""

#: inc/customizer.php:55
msgid 'Right'
msgstr ""

#: inc/customizer.php:65
msgid 'Show / Hide Site Title'
msgstr ""

#: inc/customizer.php:75
msgid 'Site Title Font Size'
msgstr ""

#: inc/customizer.php:85
msgid 'Show / Hide Site Tagline'
msgstr ""

#: inc/customizer.php:95
msgid 'Site Tagline Font Size'
msgstr ""

#: inc/customizer.php:103
msgid 'Theme Settings'
msgstr ""

#: inc/customizer.php:104
msgid 'Description of what this panel does.'
msgstr ""

#: inc/customizer.php:108
msgid "General Settings"
msgstr ""

#: inc/customizer.php:121
msgid 'Do you want this section'
msgstr ""

#: inc/customizer.php:124
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:125
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:126
msgid "One Column"
msgstr ""

#: inc/customizer.php:127
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:128
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:129
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:135
msgid 'Contact Details'
msgstr ""

#: inc/customizer.php:146
msgid 'Show / Hide Topbar'
msgstr ""

#: inc/customizer.php:155
msgid 'Add Facebook Link'
msgstr ""

#: inc/customizer.php:166
msgid 'Add Twitter Link'
msgstr ""

#: inc/customizer.php:177
msgid 'Add Instagram Link'
msgstr ""

#: inc/customizer.php:188
msgid 'Add Linkedin Link'
msgstr ""

#: inc/customizer.php:199
msgid 'Email Text'
msgstr ""

#: inc/customizer.php:210
msgid 'Email Address'
msgstr ""

#: inc/customizer.php:221
msgid 'Call Text'
msgstr ""

#: inc/customizer.php:232
msgid 'Phone Number'
msgstr ""

#: inc/customizer.php:240
msgid 'Slider Settings'
msgstr ""

#: inc/customizer.php:251
msgid 'Show / Hide Slider'
msgstr ""

#: inc/customizer.php:261
msgid 'Select Slide Image Page'
msgstr ""

#: inc/customizer.php:273
msgid 'Slider Excerpt Length'
msgstr ""

#: inc/customizer.php:279
msgid 'Our Services'
msgstr ""

#: inc/customizer.php:280
msgid 'This section will appear below the slider.'
msgstr ""

#: inc/customizer.php:289
msgid 'Section Title'
msgstr ""

#: inc/customizer.php:300
msgid 'Section Sub Title'
msgstr ""

#: inc/customizer.php:312
msgid 'Select Service Page'
msgstr ""

#: inc/customizer.php:324
msgid 'Section Top Bottom Padding'
msgstr ""

#: inc/customizer.php:330
#: inc/customizer.php:350
msgid 'Footer Text'
msgstr ""

#: inc/customizer.php:341
msgid 'Show / Hide Back to Top'
msgstr ""

#: inc/customizer.php:362
msgid 'Copyright Top Bottom Padding'
msgstr ""

#: inc/customizer.php:484
msgid 'Education Pro Theme'
msgstr ""

#: inc/customizer.php:485
msgid 'Upgrade Pro'
msgstr ""